/*
 Navicat Premium Dump SQL

 Source Server         : 47.104.188.84-sim
 Source Server Type    : MySQL
 Source Server Version : 80020 (8.0.20)
 Source Host           : 47.104.188.84:65006
 Source Schema         : pla-chem-sim-dev-1

 Target Server Type    : MySQL
 Target Server Version : 80020 (8.0.20)
 File Encoding         : 65001

 Date: 01/01/2025 18:38:53
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for sim_fault
-- ----------------------------
DROP TABLE IF EXISTS `sim_fault`;
CREATE TABLE `sim_fault`  (
  `fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '故障ID',
  `parent_fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '父故障ID',
  `ref_type330_fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '关联的真实的/虚假的故障部位',
  `ref_type4_fault_id` char(12) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '关联的排除方法',
  `fault_type` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '故障类型:[1]:故障现象,[2]:可能原因,[3]:真实故障部位,[30]:虚假故障部位,[4]:排除方法,[5]:修复结论',
  `sim_type` char(4) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '模拟器类型',
  `fault_state` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0' COMMENT '故障状态\r\n0:启用 \r\n5:禁用',
  `conflict_fault_ids` varchar(1024) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '互斥所有故障ID逗号分割',
  `replace_part` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '是否是更换件 1:是 0:不是',
  `replace_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '更换件名称',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '' COMMENT '名称',
  `bind_hardware_msg` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '' COMMENT '绑定硬件通信报文',
  `order_num` int NULL DEFAULT 0 COMMENT '显示顺序',
  `create_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`fault_id`) USING BTREE,
  INDEX `idx_sim_type_fault_type_fault_state`(`sim_type` ASC, `fault_type` ASC, `fault_state` ASC) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = 'sim-故障表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sim_fault
-- ----------------------------
INSERT INTO `sim_fault` VALUES ('000100010000', '', '', '', '1', '0001', '0', '', '0', '', '开机无响应', '', 1, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100010001', '000100010000', '', '', '3', '0001', '0', '', '1', '电源开关', '电源开关', '01', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100010002', '000100010000', '', '', '3', '0001', '0', '', '1', 'DC/DC转换芯片', 'DC/DC转换芯片', '02', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100010003', '000100010000', '', '', '30', '0001', '0', '', '0', '', '电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100010004', '000100010000', '', '', '30', '0001', '0', '', '0', '', '电池座组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010001AA01', '000100010000', '000100010003', '00010001BB01', '2', '0001', '0', '', '0', '', '电池电量不足或损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010001AA02', '000100010000', '000100010004', '00010001BB02', '2', '0001', '0', '', '0', '', '电池座组件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010001AA03', '000100010000', '000100010004', '00010001BB03', '2', '0001', '0', '', '0', '', '电池座组件插头未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010001AA04', '000100010000', '000100010002', '00010001BB04', '2', '0001', '0', '', '0', '', '电路板DC/DC芯片损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010001AA05', '000100010000', '000100010001', '00010001BB05', '2', '0001', '0', '', '0', '', '电源开关组件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010001AA06', '000100010000', '000100010004', '00010001BB06', '2', '0001', '0', '', '0', '', '电池座组件未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010001BB01', '000100010000', '000100010003', '', '4', '0001', '0', '', '0', '', '更换电池', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010001BB02', '000100010000', '000100010004', '', '4', '0001', '0', '', '0', '', '更换电池座组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010001BB03', '000100010000', '000100010004', '', '4', '0001', '0', '', '0', '', '重新插拔电池座组件插头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010001BB04', '000100010000', '000100010002', '', '4', '0001', '0', '', '0', '', '更换DC/DC芯片', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010001BB05', '000100010000', '000100010001', '', '4', '0001', '0', '', '0', '', '更换电源开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010001BB06', '000100010000', '000100010004', '', '4', '0001', '0', '', '0', '', '重新插拔电池座组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100020000', '', '', '', '1', '0001', '0', '', '0', '', '开机后按抽气开关，微电机不工作', '', 2, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100020003', '000100020000', '', '', '3', '0001', '0', '', '1', '微电机', '微电机', '03', 3, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100020004', '000100020000', '', '', '3', '0001', '0', '', '1', 'Q2', 'Q2', '04', 4, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100020005', '000100020000', '', '', '30', '0001', '0', '', '0', '', '抽气开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100020006', '000100020000', '', '', '30', '0001', '0', '', '0', '', '气泵电机', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100020007', '000100020000', '', '', '30', '0001', '0', '', '0', '', '气泵电机连线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010002AA01', '000100020000', '', '00010002BB01', '2', '0001', '0', '', '0', '', '抽气开关组件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010002AA02', '000100020000', '', '00010002BB02', '2', '0001', '0', '', '0', '', '抽气开关组件插头未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010002AA03', '000100020000', '', '00010002BB03', '2', '0001', '0', '', '0', '', '气泵电机损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010002AA04', '000100020000', '', '00010002BB04', '2', '0001', '0', '', '0', '', '气泵电机连线插头与主电路板未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010002AA05', '000100020000', '', '00010002BB04', '2', '0001', '0', '', '0', '', '气泵电机连线断路', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010002AA06', '000100020000', '', '00010002BB06', '2', '0001', '0', '', '0', '', '上场效应管Q2或其它元器件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010002BB01', '000100020000', '', '', '4', '0001', '0', '', '0', '', '更换抽气开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010002BB02', '000100020000', '', '', '4', '0001', '0', '', '0', '', '重新插拔抽气开关组件插头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010002BB03', '000100020000', '', '', '4', '0001', '0', '', '0', '', '更换气泵电机', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010002BB04', '000100020000', '', '', '4', '0001', '0', '', '0', '', '重新插拔气泵电机连线插头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010002BB05', '000100020000', '', '', '4', '0001', '0', '', '0', '', '更换气泵电机连线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010002BB06', '000100020000', '', '', '4', '0001', '0', '', '0', '', '更换场效应管Q2', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100030000', '', '', '', '1', '0001', '0', '', '0', '', '抽气流量不足', '', 3, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100030005', '000100030000', '', '', '3', '0001', '0', '', '1', '滤网', '滤网', '05', 5, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100030006', '000100030000', '', '', '3', '0001', '0', '', '1', '调速电位器', '调速电位器', '06', 6, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100030007', '000100030000', '', '', '30', '0001', '0', '', '0', '', '橡胶插座', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100030008', '000100030000', '', '', '30', '0001', '0', '', '0', '', '抽气开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100030009', '000100030000', '', '', '30', '0001', '0', '', '0', '', '进气管', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100030010', '000100030000', '', '', '30', '0001', '0', '', '0', '', '胶碗', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100030011', '000100030000', '', '', '30', '0001', '0', '', '0', '', '微电机', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100030012', '000100030000', '', '', '30', '0001', '0', '', '0', '', '活门片', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100030013', '000100030000', '', '', '30', '0001', '0', '', '0', '', '场效应管Q2', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100030014', '000100030000', '', '', '30', '0001', '0', '', '0', '', '电机与抽气泵偏心轴距', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010003AA01', '000100030000', '000100030006', '00010003BB01', '2', '0001', '0', '', '0', '', '电位器调的太低', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010003AA02', '000100030000', '', '00010003BB02', '2', '0001', '0', '', '0', '', '橡胶插座破损', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010003AA03', '000100030000', '', '00010003BB03', '2', '0001', '0', '', '0', '', '抽气开关损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010003AA04', '000100030000', '', '00010003BB04', '2', '0001', '0', '', '0', '', '滤网堵塞', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010003AA05', '000100030000', '', '00010003BB05', '2', '0001', '0', '', '0', '', '进气管连接脱落或破损', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010003AA06', '000100030000', '', '00010003BB06', '2', '0001', '0', '', '0', '', '胶碗破损或胶碗固定螺丝松动', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010003AA07', '000100030000', '', '00010003BB07', '2', '0001', '0', '', '0', '', '微电机损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010003AA08', '000100030000', '', '00010003BB08', '2', '0001', '0', '', '0', '', '活门片破损或缺失', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010003AA09', '000100030000', '', '00010003BB09', '2', '0001', '0', '', '0', '', '电路板上控制微电机的场效应管Q2损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010003AA10', '000100030000', '', '00010003BB10', '2', '0001', '0', '', '0', '', '电机与抽气泵偏心轴距离不恰当', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010003BB01', '000100030000', '', '', '4', '0001', '0', '', '0', '', '调大电位器', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010003BB02', '000100030000', '', '', '4', '0001', '0', '', '0', '', '更换橡胶插座', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010003BB03', '000100030000', '', '', '4', '0001', '0', '', '0', '', '更换抽气开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010003BB04', '000100030000', '', '', '4', '0001', '0', '', '0', '', '清理滤网', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010003BB05', '000100030000', '', '', '4', '0001', '0', '', '0', '', '更换进气管', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010003BB06', '000100030000', '', '', '4', '0001', '0', '', '0', '', '更换胶碗', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010003BB07', '000100030000', '', '', '4', '0001', '0', '', '0', '', '更换微电机', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010003BB08', '000100030000', '', '', '4', '0001', '0', '', '0', '', '更换活门片', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010003BB09', '000100030000', '', '', '4', '0001', '0', '', '0', '', '更换场效应管Q2', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010003BB10', '000100030000', '', '', '4', '0001', '0', '', '0', '', '调整电机与抽气泵偏心轴距离', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100040000', '', '', '', '1', '0001', '0', '', '0', '', '开机后按下加热开关，加热灯不亮，也未加热', '', 4, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100040007', '000100040000', '', '', '3', '0001', '0', '', '1', '加热指示灯', '加热指示灯', '07', 7, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100040008', '000100040000', '', '', '3', '0001', '0', '', '1', '热敏开关', '热敏开关', '08', 8, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100040009', '000100040000', '', '', '', '', '0', '', '0', '', '加热开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100040010', '000100040000', '', '', '', '', '0', '', '0', '', '四线束', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100040011', '000100040000', '', '', '', '', '0', '', '0', '', '头罩内快插接头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100040012', '000100040000', '', '', '', '', '0', '', '0', '', '加热线圈', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100040013', '000100040000', '', '', '', '', '0', '', '0', '', '场效应管Q3', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010004AA01', '000100040000', '', '00010004BB01', '2', '0001', '0', '', '0', '', '加热开关组件损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010004AA02', '000100040000', '', '00010004BB02', '2', '0001', '0', '', '0', '', '加热开关组件未插好', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010004AA03', '000100040000', '', '00010004BB03', '2', '0001', '0', '', '0', '', '四线束插头松脱', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010004AA04', '000100040000', '', '00010004BB04', '2', '0001', '0', '', '0', '', '四线束连线断路', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010004AA05', '000100040000', '', '00010004BB05', '2', '0001', '0', '', '0', '', '头罩内快插接头松脱', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010004AA06', '000100040000', '', '00010004BB06', '2', '0001', '0', '', '0', '', '热敏开关损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010004AA07', '000100040000', '', '00010004BB07', '2', '0001', '0', '', '0', '', '加热线圈损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010004AA08', '000100040000', '', '00010004BB08', '2', '0001', '0', '', '0', '', '加热线圈焊接导线脱焊', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010004AA09', '000100040000', '', '00010004BB09', '2', '0001', '0', '', '0', '', '场效应管Q3或周边相关元器件损坏或脱焊', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010004AA10', '000100040000', '', '00010004BB10', '2', '0001', '0', '', '0', '', '加热指示灯损坏', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010004BB01', '000100040000', '', '', '4', '0001', '0', '', '0', '', '更换加热开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010004BB02', '000100040000', '', '', '4', '0001', '0', '', '0', '', '重新插拔加热开关组件', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010004BB03', '000100040000', '', '', '4', '0001', '0', '', '0', '', '重新插拔四线束插头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010004BB04', '000100040000', '', '', '4', '0001', '0', '', '0', '', '更换四线束连线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010004BB05', '000100040000', '', '', '4', '0001', '0', '', '0', '', '重新插拔头罩内快插接头', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010004BB06', '000100040000', '', '', '4', '0001', '0', '', '0', '', '更换热敏开关', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010004BB07', '000100040000', '', '', '4', '0001', '0', '', '0', '', '更换加热线圈', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010004BB08', '000100040000', '', '', '4', '0001', '0', '', '0', '', '重新焊接加热线圈焊接导线', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010004BB09', '000100040000', '', '', '4', '0001', '0', '', '0', '', '更换场效应管Q3', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('00010004BB10', '000100040000', '', '', '4', '0001', '0', '', '0', '', '更换加热指示灯', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100050000', '', '', '', '1', '0001', '0', '', '0', '', '不能正常工作', '', 5, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100050009', '000100050000', '', '', '3', '0001', '0', '', '1', '外壳及零件', '外壳及零件', '09', 9, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100060000', '', '', '', '1', '0001', '0', '', '0', '', '电压低', '', 6, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000100060010', '000100060000', '', '', '3', '0001', '0', '', '1', '供电模块', '10.供电模块', '0A', 10, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001FFFF0001', '', '', '', '5', '0001', '0', '', '0', '', 'type0001修复结论1', '', 1, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001FFFF0002', '', '', '', '5', '0001', '0', '', '0', '', 'type0001修复结论2', '', 2, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001FFFF0003', '', '', '', '5', '0001', '0', '', '0', '', 'type0001修复结论3', '', 3, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0001FFFF0004', '', '', '', '5', '0001', '0', '', '0', '', 'type0001修复结论4', '', 4, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200010000', '', '', '', '1', '0002', '0', '', '0', '', '仪器无法开机', '', 1, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200010001', '000200010000', '', '', '3', '0002', '0', '', '1', '薄膜开关FPC排线', '1.薄膜开关FPC排线', '01', 1, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200010002', '000200010000', '', '', '3', '0002', '0', '', '1', '主控板开机电路', '2.主控板开机电路', '02', 2, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200020000', '', '', '', '1', '0002', '0', '', '0', '', '蜂鸣器自检时，声音异常', '', 2, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200020003', '000200020000', '', '', '3', '0002', '0', '', '1', '蜂鸣器出声口', '3.蜂鸣器出声口', '03', 3, NULL, NULL, NULL, NULL, '没有替换件');
INSERT INTO `sim_fault` VALUES ('000200020004', '000200020000', '', '', '3', '0002', '0', '', '1', '接口接线板', '4.接口接线板', '04', 4, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200030000', '', '', '', '1', '0002', '0', '', '0', '', '仪器进入检测界面后，通入检测剂不报警', '', 3, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200030005', '000200030000', '', '', '3', '0002', '0', '', '1', '检测剂', '5.检测剂', '05', 5, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200030006', '000200030000', '', '', '3', '0002', '0', '', '1', '主控板信号采集电路', '6.主控板信号采集电路', '06', 6, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200040000', '', '', '', '1', '0002', '0', '', '0', '', '显示屏无显示', '', 4, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200040007', '000200040000', '', '', '3', '0002', '0', '', '1', '主控板显示屏供电电路', '7.主控板显示屏供电电路', '07', 7, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200040008', '000200040000', '', '', '3', '0002', '0', '', '1', '显示屏', '8.显示屏', '08', 8, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200050000', '', '', '', '1', '0002', '0', '', '0', '', '长时间不进入“检测中”', '', 5, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200050009', '000200050000', '', '', '3', '0002', '0', '', '1', '干燥管', '9.干燥管', '09', 9, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200050010', '000200050000', '', '', '3', '0002', '0', '', '1', '维护管', '10.维护管', '0A', 10, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200060000', '', '', '', '1', '0002', '0', '', '0', '', '不能正常工作', '', 6, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200060011', '000200060000', '', '', '3', '0002', '0', '', '1', '外壳及零件', '11.外壳及零件', '0B', 11, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200070000', '', '', '', '1', '0002', '0', '', '0', '', '电压低', '', 7, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000200070012', '000200070000', '', '', '3', '0002', '0', '', '1', '供电模块', '12.供电模块', '0C', 12, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002FFFF0001', '', '', '', '', '', '0', '', '0', '', 'type0002修复结论1', '', 1, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002FFFF0002', '', '', '', '', '', '0', '', '0', '', 'type0002修复结论2', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002FFFF0003', '', '', '', '', '', '0', '', '0', '', 'type0002修复结论3', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('0002FFFF0004', '', '', '', '', '', '0', '', '0', '', 'type0002修复结论4', '', 0, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300010000', '', '', '', '1', '0003', '0', '', '0', '', '仪器无法开机', '', 1, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300010001', '000300010000', '', '', '3', '0003', '0', '', '0', '', '1.FFC排线', '01', 1, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300010002', '000300010000', '', '', '3', '0003', '0', '', '0', '', '2.汇总主控板', '02', 2, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300020000', '', '', '', '1', '0003', '0', '', '0', '', '开机后，显示屏无显示', '', 2, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300020003', '000300020000', '', '', '3', '0003', '0', '', '0', '', '3.显控报警板', '03', 3, NULL, NULL, NULL, NULL, '还需要验证。');
INSERT INTO `sim_fault` VALUES ('000300020004', '000300020000', '', '', '3', '0003', '0', '', '0', '', '4.显示屏', '04', 4, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300030000', '', '', '', '1', '0003', '0', '', '0', '', '检测状态下模拟剂不报警', '', 3, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300030005', '000300030000', '', '', '3', '0003', '0', '', '0', '', '5.汇总主控板信号采集电路', '05', 5, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300030006', '000300030000', '', '', '3', '0003', '0', '', '0', '', '6.检测剂', '06', 6, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300040000', '', '', '', '1', '0003', '0', '', '0', '', '长时间不能进入检测状态', '', 4, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300040007', '000300040000', '', '', '3', '0003', '0', '', '0', '', '7.干燥管', '07', 7, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300040008', '000300040000', '', '', '3', '0003', '0', '', '0', '', '8.维护管', '08', 8, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300050000', '', '', '', '1', '0003', '0', '', '0', '', '固液检测/气体检测模式切换失败', '', 5, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300050009', '000300050000', '', '', '3', '0003', '0', '', '0', '', '9.固液检测单元与主控板连接线', '09', 9, NULL, NULL, NULL, NULL, '还需要验证。');
INSERT INTO `sim_fault` VALUES ('000300050010', '000300050000', '', '', '3', '0003', '0', '', '0', '', '10.汇总主控板固液通信电路', '0A', 10, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300050011', '000300050000', '', '', '3', '0003', '0', '', '0', '', '11.切换按键', '0B', 11, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300060000', '', '', '', '1', '0003', '0', '', '0', '', '有毒有害气体检测模块不报警', '', 6, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300060012', '000300060000', '', '', '3', '0003', '0', '', '0', '', '12.高压驱动板与汇总主控板连接线', '0C', 12, NULL, NULL, NULL, NULL, '还需要验证。');
INSERT INTO `sim_fault` VALUES ('000300060013', '000300060000', '', '', '3', '0003', '0', '', '0', '', '13.汇总主控板毒害模块通信电路', '0D', 13, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300070000', '', '', '', '1', '0003', '0', '', '0', '', '不能正常工作', '', 7, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300070014', '000300070000', '', '', '3', '0003', '0', '', '0', '', '14.外壳及零件', '0E', 14, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300080000', '', '', '', '1', '0003', '0', '', '0', '', '电压低', '', 8, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300080015', '000300080000', '', '', '3', '0003', '0', '', '0', '', '15.供电模块', '0F', 15, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300090000', '', '', '', '1', '0003', '5', '', '0', '', '无法开机', '', 9, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `sim_fault` VALUES ('000300090016', '000300090000', '', '', '3', '0003', '5', '', '0', '', '16.DC/DC', '', 16, NULL, NULL, NULL, NULL, NULL);

SET FOREIGN_KEY_CHECKS = 1;
